body {background:#ffffff; color:#333333; font-size:16px;}
a{color:#78174c;}
a:focus, a:hover {color:#78174c; text-decoration: underline; outline: none;}

h1 {font-size: 24px;}
h2 {font-size: 20px;}
h3 {font-size: 16px;}
h4 {font-size: 14px;}
h1, h2, h3, h4{ color:#78174c;}

header {padding: 20px 0 0 0;}

.top span {margin:10px 0 5px; display: block; font-size:16px; text-align:right;}
.btn.btn-blue {background:#0078c2 ;color:#fff; border: 0; text-shadow:none;}
.btn.btn-blue:hover {background:#0078c2; color:#fff; opacity: 0.8; filter:alpha(opacity=80); }

.btn.btn-white {background: #fff; border: 0; text-shadow:none; color:#000; text-transform: uppercase; }
.btn.btn-white:hover {background:#fff; color:#000; opacity: 0.8; filter:alpha(opacity=80); }

.navbar .nav{ margin:0; top:49px; float: right;}
.navbar-inner {min-height: 30px; line-height: 30px; background:none; padding: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	border: none;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);

 }

.navbar .nav > li > a {padding: 0 0 0 49px; line-height: 30px; font-size: 18px; text-transform: none; color:#333333; font-weight:bold;}
.navbar .nav li.dropdown.open>.dropdown-toggle, .navbar .nav li.dropdown.active>.dropdown-toggle, .navbar .nav li.dropdown.open.active>.dropdown-toggle {    background: none;
	color: #78174c;
	text-shadow:0px 0px 0px #333;)
}
.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	background: none;
	color: #78174c;
	text-shadow:0px 0px 0px #333;filter:DropShadow(Color=#333, OffX=0, OffY=0)
		
}
.navbar .nav>li>a:focus, .navbar .nav>li>a:hover {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	background: none;
	color: #78174c;
	text-shadow:0px 0px 0px #333;
	filter:DropShadow(Color=#333, OffX=0, OffY=0)

}

.navbar .nav > li.lastmenu {}

.social {float: right;}
.navbar .nav {margin-right: 0}
.navbar .nav > li.dropdown:hover .dropdown-menu {display: block;}
.navbar .btn-navbar{background-color:#78174C; background-image:none; border:none; border-radius:0; margin:5px 0 0 0;}
.navbar .btn-navbar:hover{background-color:#5c113a;  background-image:none;}
.btn{ background-image:none;}

.navbar .nav > li > .dropdown-menu:before{border:none; }
.navbar .nav > li > .dropdown-menu:after{border:none; }
.dropdown-menu{ border-radius:0; margin:0 0 0 50px; background:#fffffff; background:rgba(255,255,255,0.8)}
.dropdown-menu > li{ padding:0 10px;}
.dropdown-menu > li > a{ font-weight:bold; padding:5px 17px 5px 10px; border-bottom:1px #cccccc solid;}
.dropdown-menu > li > a:hover{ background:none; color:#78174c;}
.nav-collapse .nav > li > a:hover,.nav-collapse .nav > li > a:focus, .nav-collapse .dropdown-menu a:hover, .nav-collapse .dropdown-menu a:focus{ background:none;}


.top  span.icon-bar{ margin:4px!important;}
.carousel {margin:20px 0 20px;}
.carousel-caption {background: none; color: #fff; font-size: 20px; font-weight: 300; left: 5%; top:0;}
.carousel-caption .title {font-size: 32px; text-transform: uppercase;}
.carousel-control {background: url(../images/but_slide.png); border: none; height: 52px; width: 27px; top:45%;}
.carousel-control.right {background: url(../images/but_slide.png) top right;}


article, aside, details, figcaption, figure, footer, header, hgroup, nav, section{ margin:0 0 40px 0;}
.left h2{ color:#ffffff; text-decoration:underline;}
.left a{ color:#ffffff; text-decoration:underline;}
.right-f{ text-align:right; margin-top:20px; }
.text-wrap{ float:right; margin:10px;}


.nav_left {
    background:#efefef;
    border: 1px solid #cccccc;
    padding: 10px;
}

.nav_left ul{ margin:0; list-style:none;}
.nav_left ul li{ padding:10px 0;}
.nav_left ul li a{ color:#333333; font-size:18px; font-weight:600;}
.title{color:#78174c; font-size:18px; font-weight:600; padding:0 0 10px 0; border-bottom:1px #cccccc solid; }

.localizare{ font-size:14px; color:#333333;}
.localizare a{ color:#333333;}
.localizare span{ font-weight:bold;}

.bottom{ padding-top:158px;}
.content{ margin-bottom:20px; min-height:450px;}

footer {background:#333333;  margin: 0 0 20px ; color:#ffffff; }
footer .span3 {padding-left:20px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
footer h2 { margin-bottom:0; }
footer h3 { color:#ffffff; margin:0; }
footer ul {list-style: none; margin: 0;}
footer a {color:#ffffff; text-decoration:none;}
footer a:hover{color:#ffffff; text-decoration:underline;}

.enquiry-butt { color:#ffffff; background:#78174C; border:none; padding:5px 15px; font-size:14px; font-weight:bold;}

.news_img_det_center { float:right; margin:0 0 20px 20px;}
.center_img_news{ float:left; margin:0 20px 20px 0;}
.text_news{ float:left;}
.text_news h3{ margin-top:0; margin-bottom:0; line-height:1;}
.news{ margin-bottom:30px; margin-left:0;}
.date{ font-size:12px; color:#a6a6a6;}


#cookieNotice {position:fixed; bottom:-140px; left:0; width:100%; padding:15px 0; border-top:none; background:rgba(0,0,0,0.7); z-index: 9; }
.inner_cookies {width:85%; margin:0 auto; display:block; overflow:hidden; color:#fff;}
.left_cookie {float:left; width:75%;  margin-right:20px; margin-left:18px;}
.left_cookie h2 {color:#fff; font-size:14px; }
.left_cookie p {color:#fff!important;}
.left_cookie a {color:#DAC718;}
.right_cookie {float:left; width:21%; }
.right_cookie a {background:#78174C; height:30px; line-height:30px; color:#ffffff; font-weight:700; padding:0 10px; float:right; text-decoration:none; margin-top:30px;
}


.span12.content .contact-info{
  float: right;
  margin-right: 347px;
  padding: 86px 0;

}
.span12.content #enquiry-wrap{
	float: left;
	padding: 20px 0;
	
}
#enquiry-wrap .info {
	font-size: 12px;
	margin-bottom: 0;
}
#enquiry-wrap input, #enquiry-wrap textarea, #enquiry-wrap .uneditable-input {
  width: 329px;
  transition: all 0.4s ease;
}
.enquiry-action {
	text-align: center;
}
.enquiry-action .enquiry-butt {
	width: 100px!important;
	border-radius: 3px;
}
.enquiry-action .enquiry-butt:hover {
	box-shadow: 0 0 0px 2px #78174C;
	background: transparent;
	color: #78174C;
}
.required-red {
	color: #78174C;
}
#formcontact label {
  font-size: 13px;
  font-weight: bold;
}

@media (min-width: 980px) and (max-width: 1199px) {
  .navbar .nav>li:first-child { margin-left: -52px;}
}
@media (max-width: 979px) {
  .navbar .nav { top: 0;}
  
  #map { max-height: 400px;}
}
@media (min-width: 500px) and (max-width: 992px){
	.span12.content .contact-info{
		margin-right: 65px;
	}
}
@media (max-width: 600px) {
	#enquiry-wrap input, #enquiry-wrap textarea, #enquiry-wrap .uneditable-input {
		width: 245px;
	}
  #map { max-height: 300px;}
}

@media (max-width: 500px) {
	.span12.content #enquiry-wrap, .span12.content .contact-info{
		float: none;
		padding: 8px 0;
		margin-right: 0;
	}
}